» Ubuntu » Paquets

Error

two or more packages specified (libomp-8-dev disco)